/*********************************
NEW FORM OF STYLES CONTAINER MIDDLE
**********************************/

body {
    background: #ced8dd !important;
    width: 100%;
}

.wyebot_container {
    width: 1232px;
    margin: 0 auto;
    overflow: hidden;
    background: #fafafa;
    min-height: 100vh;
    border: 2px solid #f0f0f0
}

wyebotleftsidebar {
    position: fixed !important;
    left: auto;
    top: auto;
    width: 180px !important;
}

.box_sensor_name .heading {
    overflow: hidden;
}

.right_side_bar {
    margin-left: 180px;
    padding-left: 10px !important;
    height: 100%;
    min-height: 100vh;
}

.four_rounded_val_box {
    width: 506px !important;
    padding: 0px 0px !important;
    margin-left: 3px;
    margin-right: 3px;
    height: 245px !important;
}

.modal-dialog .modal-content .modal-body table.table_inner {
    margin-bottom: 20px !important;
}

.four_rounded_val_box .box_model {
    width: 100% !important;
}

.box_model.box_widget {
    width: 250px !important;
    margin-left: 3px !important;
    margin-right: 3px !important;
    height: 270px !important;
}

.box_model.box_sensor_name.sensor_drill {
    width: 1060px !important;
    margin-left: 10px !important;
    height: 245px !important;
    margin-right: 10px !important;
}

.box_sensor_name.sensor_status {
    width: 506px !important;
    height: 270px !important;
    min-height: 245px !important;
    margin-left: 3px !important;
    margin-right: 3px !important;
}

.box_sensor_name.sensor_status ul {
    height: 180px;
}

h3.box_title {
    padding: 10px 5px !important;
}

body {
    background: #fafafa;
}

#ClientsModal table.table.table-bordered.table-striped tbody {
    overflow-y: auto;
}

.alert_rules_list table.table.table-bordered.table-striped tbody {
    overflow-y: initial;
}

.box_sensor_name .heading {
    line-height: 30px !important;
    font-size: 14px !important;
}

.single_issue_detail .problem_section, .single_issue_detail .solution_section {
    font-size: 14px !important;
    padding: 4px 10px !important;
}

.box_sensor_name.sensor_drill ul li {
    line-height: 20px !important;
}

.box_sensor_name.sensor_drill .lbl_total, .box_sensor_name.sensor_status .lbl_total {
    padding-top: 5px;
    padding-bottom: 5px;
}

.box_sensor_name.sensor_status ul li {
    line-height: 36px !important;
    color: #333 !important;
    font-size: 14px !important;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.box_sensor_name.sensor_drill ul {
    min-height: 115px;
    overflow-y: auto;
    height: 145px;
    clear: both;
}

.box_model.box_widget.chart_container {
    width: 506px !important;
}

.msp_page .box_model.box_widget.chart_container .modal_container_area {
    padding-top: 0px !important;
}

.msp_page .box_model.box_sensor_name.sensor_status .heading {
    line-height: 26px !important;
}

.msp_page .box_sensor_name.sensor_status {
    margin-top: 0px !important;
}

.msp_page .box_sensor_name.sensor_status {
    margin-top: 15px !important;
}

.msp_page .box_model.box_widget.chart_container {
    margin-bottom: 0px !important;
}

.company_dasboard.box_model.box_sensor_name.sensor_status .heading .col-md-6, .company_dasboard.box_model.box_sensor_name.sensor_status ul li .col-md-6 {
    width: 270px !important;
    padding-right: 5px;
    padding-left: 7px;
}

@supports (-ms-ime-align: auto) {
    .wyebot_container {
        position: relative;
    }
    wyebotleftsidebar {
        position: absolute !important;
        left: 0px !important;
    }
}

@-moz-document url-prefix() {
    .wyebot_container {
        position: relative;
    }
    wyebotleftsidebar {
        left: 0px;
    }
    .company_dasboard.box_model.box_sensor_name.sensor_status .heading .col-md-3, .company_dasboard.box_model.box_sensor_name.sensor_status ul li .col-md-3 {
        width: 95px;
    }
}

@media (min-width:1701px) {
    wyebotleftsidebar {
        width: 13VW !important;
    }
    .right_side_bar {
        width: 85.5vw !important;
        margin-left: 13vw;
    }
}

@media (min-width:1400px) {
    .tab_container .tab_content.tab_ap_classification {
        width: 90%;
    }
}

@media (max-width:1700px) {
    wyebotleftsidebar {
        width: 220px !important;
    }
    .right_side_bar {
        margin-left: 220px !important;
    }
}

@media (min-width:1601px) and (max-width:1700px) {
    .right_side_bar {
        width: 85.5vw !important;
    }
}

@media (min-width:1501px) and (max-width:1600px) {
    .right_side_bar {
        width: 84.5vw !important;
    }
}

@media (min-width:1401px) and (max-width:1500px) {
    .right_side_bar {
        width: 83.5vw !important;
    }
}

@media (min-width:1351px) and (max-width:1400px) {
    .right_side_bar {
        width: 82.5vw !important;
    }
}

@media (min-width:1301px) and (max-width:1350px) {
    .right_side_bar {
        width: 82vw !important;
    }
}

@media (min-width:1201px) and (max-width:1300px) {
    .right_side_bar {
        width: 81vw !important;
    }
}

@media (min-width:1150px) and (max-width:1200px) {
    .right_side_bar {
        width: 80vw !important;
    }
}

@media (min-width:1591px) {
    .displaySensorDBMessage {
        width: 98.5% !important;
    }
}

@media(max-width:1300px) {
    #id_right_side_bar.makeWidth785 {
        width: 785px;
    }
    .right_side_bar {
        /* width: 770px; */
        margin-left: 180px;
        padding-left: 10px !important;
    }
    .box_model.ap_tile {
        width: 250px !important;
    }
    .flex_controller {
        display: flex;
        flex-wrap: wrap;
    }
    .summary_tile {
        order: -1;
    }
    .ap_tile {
        order: 2;
    }
    .flex_controller.sensor_page .sensor_list_tile, .flex_controller.sensor_page .sensor_status_list_tile {
        order: 1;
    }
    .sensor_list_tile, .sensor_status_list_tile {
        order: 3;
    }
    .wifi_client_tile {
        order: 4;
    }
    .wifi_client_distribution_tile {
        order: 5;
    }
    .airtime_tile {
        order: 6;
    }
    .wifi_network_tile {
        order: 7;
    }
    .msp_page .box_model.box_widget.chart_container {
        margin-top: 20px !important;
    }
    .existing_upload .analyze_btn {
        margin-top: 10px;
    }
    .file_processing .existing_upload, .file_processing .new_upload {
        width: 100% !important;
    }
    .file_processing .new_upload {
        border-bottom: dashed 1px #cecece;
        border-right: none !important;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .trace_upl_result_table {
        margin-bottom: 0px;
    }
    .file_processing .existing_upload {
        padding-top: 0px;
        padding-bottom: 0px;
        text-align: center;
        margin-top: 20px;
    }
    .trace_upload_page .choose_text {
        font-size: 18px;
    }
    .tab_content.tab_network .lbl, .tab_content.tab_radio .lbl {
        width: 150px;
        float: left;
    }
    .tab_content.tab_network .inp_ctrl {
        width: 345px;
        float: left;
    }
    .tab_content.tab_radio .inp_ctrl {
        width: 400px;
        float: left;
    }
    .tab_content.tab_network .single_row, .tab_content.tab_radio .single_row {
        overflow: hidden;
    }
    .tab_content.tab_network .following_ip_address {
        width: 598px;
    }
    .client_connection_section .myssid_below_section {
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        justify-content: center;
    }
    .myssid_below_section .left_view, .myssid_below_section .right_view {
        padding: 0px 0px !important;
        width: 460px;
        clear: both;
        padding-top: 15px !important;
    }
    .myssid_below_section .right_view .lbl {
        padding-left: 0px;
    }
    .myssid_below_section .right_view .inp_ctrl {
        width: 275px;
    }
    .myssid_below_section .right_view .btn_section {
        width: 92px;
    }
    .tab_content.tab_clientTest .lbl {
        width: 130px;
        float: left;
    }
    .tab_content.tab_clientTest .inp_ctrl {
        float: left !important;
        width: 345px;
    }
    .tab_content.tab_clientTest select.fr {
        float: none !important;
        margin-left: 5px;
    }
    .tab_content.tab_clientTest .client_test_starter {
        width: 100%;
        clear: both;
    }
    .tab_clientTest .text_descrip, .tab_content.tab_clientTest .run_clienttest {
        width: 100%;
    }
    .msp_page .box_sensor_name.sensor_status {
        margin-top: 0px !important;
    }
    .msp_page .box_sensor_name.sensor_status {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .msp_page .box_model.box_widget.chart_container {
        margin-bottom: 0px !important;
        margin-bottom: 15px !important;
    }
    .msp_page .four_rounded_val_box, wb-location-severity-tile {
        order: 1;
    }
    .msp_page .box_sensor_name.sensor_status, wb-location-status-tile {
        order: 2;
    }
    .msp_page .box_model.box_widget.chart_container, wb-location-airtime-utilization-tile {
        order: 3;
        margin-top: 5px !important;
    }
    .info_main_container {
        width: 75%;
        float: none;
        margin: 0 auto;
    }
    /* Tab radio: class => positioning_div */
    .tab_content.tab_radio .positioning_div {
        position: relative;
    }
    .radio_content_area .form_control_container {
        width: 100%;
    }
    .positioning_div {
        position: relative !important;
        width: 70%;
        top: auto;
        float: none;
        margin: 0 auto !important;
        margin-right: auto;
        clear: both;
    }
    .company_page .box_model.box_widget.chart_container {
        margin-top: 20px !important;
    }
    .flex_controller.company_page .box_model.ap_tile {
        margin-top: 20px !important;
    }
    /* Company page Tiles ordering */
    .flex_controller.company_page .summary_tile {
        order: -1;
    }
    .flex_controller.company_page .box_model.ap_tile {
        order: -1 !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .flex_controller.company_page .box_model.wifi_client_tile {
        order: 0;
        margin-top: 20px !important;
    }
    .box_model.box_widget.chart_container {
        width: 250px !important;
        /* width: 506px !important; */
    }
    .sensor_page .tile_1x.wifi_client_tile.stand_alone_tile {
        width: 244px !important;
    }
    .users_section.customers_section .users_list .div_table_scroller, .client_names_section .users_list.client_names_list .div_table_scroller {
        width: 100%;
    }
    .div_table_scroller {
        width: 725px;
    }
    .client_forensic_container .col-md-6.left_container, .client_forensic_container .col-md-6.right_container {
        width: 100%;
    }
    .flex_controller.msp_page wb-location-access-point-tile .box_model.box_widget {
        margin-top: 5px !important;
    }
    .flex_controller.msp_page wb-location-wifi-client-tile .box_model.box_widget {
        margin-top: 0px !important;
    }
    .flex_controller.msp_page wb-location-wifi-client-distribution-tile .box_model.box_widget {
        margin-top: 0px !important;
    }
    wb-sensor-wifi-network-tile {
        order: 7;
    }
    wb-sensor-access-point-tile {
        order: 2;
    }
    wb-sensor-wifi-client-tile {
        order: 3;
    }
    wb-sensor-wifi-client-distribution-tile {
        order: 4;
    }
    wb-sensor-level-airtime-utilization-tile {
        order: 5;
    }
    wb-sensor-wifi-network-tile {
        order: 6;
    }
    wb-sensor-events-tile {
        order: 7;
    }
    wb-sensor-network-test-profile {
        order: 8;
    }
    .box_sensor_name.sensor_drill .issue_denoter {
        float: left;
    }
    .flex_controller.msp_page wb-location-access-point-tile .box_model.box_widget {
        margin-top: 0px !important;
    }
    .msp_page wb-sensor-airtime-utilization-tile .box_model.box_widget.chart_container {
        margin-top: 0px !important;
    }
    .radio_container.single_ap_details .left_side .col-md-5, .radio_container.single_ap_details .right_side .col-md-5 {
        width: 130px;
        float: left;
    }
    .client_forensic_container .accesspoints_content .single_row .lbl {
        width: 180px;
        float: left;
    }
}

@media(max-width:1200px) {
    .myssid_below_section .left_view {
        border-bottom: dashed 1px #333;
        padding-bottom: 30px !important;
        border-right: none !important;
    }
}

@media(max-width:1149px) {
    box_model.box_sensor_name.sensor_drill {
        margin-left: 3px !important;
        width: 762px !important;
    }
    table.table.scrollable_table>thead>tr>th.username_header {
        width: 60%;
    }
    .wyebot_container {
        width: 1010px;
        margin: 0 auto;
        overflow: hidden;
    }
    .right_side_bar {
        width: 760px;
    }
    .right_network_screen ul.tab_header.mgmt_tabs li {
        padding: 5px 10px;
    }
}

@media(max-width:1030px) {
    .wyebot_container {
        width: 970px;
    }
    wyebotleftsidebar {
        width: 180px !important;
    }
    .lengthy_menu_name.menu_item_name {
        width: 120px !important;
    }
    .side_menu li.slight_from_left a {
        /* font-size: 13px; */
        padding-left: 18px !important;
        font-size: 14px !important;
    }
    .right_side_bar {
        margin-left: 180px !important;
    }
}

@media(max-width:1250px) and (min-width:1150px) {
    .menu_icon_container {
        width: 25px;
    }
}

@media(max-width:1050px) {
    .modal_access_points .modal-body {
        width: 100%;
        margin-bottom: 10px;
    }
    .modal-dialog .modal-content .modal-body table {
        margin-bottom: 0px !important;
    }
    #passwordDialog.modal.in .modal-dialog {
        width: 75% !important;
        margin: 0 auto;
    }
    .modal-open .modal {
        overflow-x: auto;
    }
    body.modal-open {
        overflow-y: hidden;
        position: fixed;
    }
}

@media(max-width:992px) {
    @supports (-ms-ime-align: auto) {
        .sensor_status_list_tile .col-md-3, .sensor_status .col-md-3 {
            width: 22% !important;
            float: left;
        }
    }
    .customers_section .add_customer .add_customer_btn_descrip {
        padding-left: 0px;
        margin-top: 10px;
    }
    .tab_container .tab_content.tab_general .general_section_div .single_row .upload_container.photo_uploader {
        padding-left: 15px !important;
    }
    .tab_content.tab_network .network_config_page .col-md-12.btn_main_container, .network_config_page .btn_inner_div {
        padding-right: 15px !important;
    }
}

@media(max-width:992px) {
    .sensor_status_list_tile .col-md-1.circle, .sensor_status .col-md-1.circle {
        width: 5%!important;
        float: left;
    }
    .sensor_status_list_tile .col-md-3, .sensor_status .col-md-3 {
        width: 25%;
        float: left;
    }
    .sensor_status .col-md-5 {
        width: 41.66666667%;
        float: left;
    }
    .msp_page .sensor_status ul li {
        overflow: hidden;
    }
    .sensor_status_list_tile .col-md-6, .sensor_status .col-md-6 {
        width: 50%;
        float: left;
    }
    .wyebot_container {
        width: 850px;
    }
    wyebotleftsidebar {
        width: 65px !important;
    }
    .sensor_status_list_tile ul.custom_scrollbar {
        overflow-x: hidden;
    }
    .right_side_bar {
        width: 770px;
        margin-left: 65px;
    }
    .side_menu ul li a {
        padding-left: 0px !important;
        text-align: center;
    }
    .side_menu ul li a .menu_item_name {
        display: none !important;
    }
    .two_ghz_networks {
        width: 47%;
        float: left;
    }
    .five_ghz_networks {
        width: 46%;
        float: left;
    }
    .ClientsDistributionModal .search_filter {
        margin-bottom: 10px;
        width: 91%;
        float: left;
    }
    #ClientsDistributionModal .show_all_link {
        width: 9%;
        float: left;
    }
    .header_container .logo {
        width: 100%;
        padding-left: 3px;
        padding-right: 3px;
    }
    .header_container .logo img {
        width: 100% !important;
    }
    .client_distribution_rounded_box {
        width: 100%;
        /* width: 900px; */
    }
    .search_filter .txtbox {
        width: 100%;
    }
    #ClientsModal .search_filter {
        width: 100%;
    }
    .ClientsDistributionModal .search_container {
        width: 100%;
        /* width: 900px; */
    }
    .modal-body {
        padding-right: 25px !important;
    }
    .modal_access_points .custom_scrollbar, .wifi_network_tile_modal.modal_access_points .custom_scrollbar, .events_Modal.modal_access_points .alert_rules_list {
        height: 200px !important;
    }
    .modal_access_points .custom_scrollbar.sensor_issue_chart {
        height: auto !important;
    }
    .two_ghz_networks, .five_ghz_networks {
        padding-bottom: 5px;
    }
    .client_distribution_rounded_box {
        margin-bottom: 10px;
    }
    .client_distribution_rounded_box h3.section_title {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 16px;
        font-weight: 600;
    }
    .wifi_clients_distribution_tile_modal.modal_access_points .custom_scrollbar {
        height: 125px !important;
    }
    .full_vh_modal>.modal-dialog>.modal-content>.modal-body {
        height: 80vh!important;
    }
    .trace_upload_page .choose_text {
        padding-top: 20px;
    }
    .network_test_settings_modal .network_test_top_container, .modal-dialog.modal_client_test_result_log .client_result_logs_scroller {
        width: 916px;
    }
    .network_test_settings_modal .left_side_column, .network_test_settings_modal .network_test_top_container .right_side_column {
        width: 450px;
        float: left;
    }
    .network_test_settings_modal .single_row {
        width: 100%;
    }
    .modal_access_points .modal-body.network_test_settings_modal .col-md-3 {
        width: 120px !important;
        float: left;
    }
    .modal_access_points .modal-body.network_test_settings_modal .col-md-9 {
        width: 250px !important;
        float: left;
    }
    .network_test_settings_modal .network_test_top_container {
        overflow: hidden;
    }
    .network_test_bottom_container {
        clear: both;
    }
    .modal_access_points .modal-body.network_test_settings_modal, .modal-dialog.modal_client_test_result_log .modal-body {
        overflow-x: auto;
    }
    .admin_task_btn_container.full_width {
        width: 100%;
        margin-bottom: 15px;
    }
    .admin_task_btn_container {
        width: 165px;
        padding-left: 0px;
        float: left;
    }
    .admin_task_text_container {
        width: 450px;
        float: left;
    }
    .modal-dialog.modal_client_test_result_log .network_test_profile_list .lbl {
        width: 185px;
        float: left;
    }
    .modal-dialog.modal_client_test_result_log .network_test_profile_list .result {
        width: 375px;
        float: left;
    }
    .modal-dialog.modal_client_test_result_log .network_test_profile_list .test_details .col-md-12 {
        clear: both;
    }
    .client_forensic_container .client_capab .lbl {
        width: 160px;
        float: left;
    }
    .client_forensic_container .client_capab .result {
        float: left;
    }
    .client_forensic_container .col-md-6.left_container .col-md-12, .client_forensic_container .col-md-6.right_container .col-md-12 {
        overflow: hidden;
    }
    .test_parameters.iPerf_test_type .col-md-2 {
        text-align: left !important;
    }
    .modal_access_points .modal-dialog.customers_modal {
        width: 600px !important;
    }
    .modal_access_points .modal-body.network_test_settings_modal .right_side_column .test_parameters.iPerf_test_type .col-md-10 {
        float: left !important;
        padding-left: 0px !important;
    }
    .modal_customers .single_row, .modal .single_row {
        overflow: hidden;
    }
    .modal_customers .customers_modal .single_row .lbl, .modal .single_row .lbl, .modal .single_row .inp_ctrl, .modal_customers .customers_modal .single_row .col-md-8.inp_ctrl {
        float: left;
    }
    .modal .single_row .lbl {
        width: 28%;
    }
    .modal .single_row .inp_ctrl {
        width: 72%;
    }
    li.dropdown_button i.fa.sub_menu_show_handler {
        right: -3px;
    }
    wb-location-access-point-tile {
        order: 1;
    }
    wb-sensor-status-tile {
        order: 2;
    }
    wb-location-wifi-client-tile {
        order: 3;
    }
    wb-sensor-airtime-utilization-tile {
        order: 4;
    }
    wb-location-wifi-client-distribution-tile {
        order: 5;
    }
    wb-sensor-wifi-network-tile {
        order: 6;
    }
    wb-location-events-tile {
        order: 7;
    }
    .msp_page .box_model.box_widget.chart_container {
        margin-top: 0px !important;
    }
    .msp_page wb-sensor-status-tile .box_sensor_name.sensor_status {
        margin-top: 5px !important;
    }
    .side_menu ul li.dropdown.dropdown_button.location_menu ul.sub_menu li a {
        text-align: left;
    }
    .client_connection_list .showUserMessageforSSID {
        overflow: hidden;
    }
    .client_connection_list .showUserMessageforSSID .col-md-1 {
        width: 10%;
        padding: 0px;
        text-align: center;
    }
    .client_connection_list .showUserMessageforSSID .col-md-11 {
        width: 90%;
    }
    wb-sensor-status-tile {
        order: 1;
    }
    .msp_page wb-sensor-status-tile .box_sensor_name.sensor_status {
        margin-top: 0px !important;
    }
    wb-sensor-airtime-utilization-tile {
        order: 3;
    }
    .tab_content.tab_sensors .sensors_mgmt_section .col-md-5 {
        width: 42%;
        float: left;
    }
    .sensors_mgmt_section .button_section {
        padding-top: 75px;
        width: 16%;
        float: left;
    }
    .tab_content.tab_sensors .sensors_mgmt_section .col-md-5 .total_sensors .lbl {
        width: 20%;
        float: left;
    }
    .tab_content.tab_sensors .sensors_mgmt_section .col-md-5 .total_sensors .col-md-4 {
        width: 80%;
        float: left;
    }
    .network_test_profile_graph .options_top_section .chart_options {
        width: 100%;
        clear: both;
    }
    .network_test_profile_graph .options_top_section .chart_options.graph_type.col-md-6 div {
        width: 200px;
        float: left;
    }
    .side_menu li.slight_from_left a {
        padding-left: 0px !important;
    }
    .right_side_bar {
        margin-left: 65px !important;
    }
    .side_menu ul li i.fa-exclamation {
        right: -5px;
    }
    .make_container_vertical_middle .col-md-5.boot_col.lbl {
        width: 40%;
    }
    .make_container_vertical_middle.single_row .col-md-12.inp_ctrl {
        width: 100%;
    }
    .sensors_mgmt_section .col-md-6.boot_col.select_customer_row {
        overflow: hidden;
        width: 280px;
        float: left;
    }
    .sensors_mgmt_section .col-md-6.boot_col.select_customer_row .lbl {
        float: left;
    }
    .sensors_mgmt_section .col-md-6.boot_col.select_customer_row .customer_select {
        float: left;
        width: 180px;
        padding: 0px;
    }
    .sensors_mgmt_section .tbl_bottom_container .pagination_section {
        float: left;
        width: 240px;
    }
    .sensors_mgmt_section .tbl_bottom_container .export_section{
        overflow: hidden;
    }
    .sensors_mgmt_section .result_btn_section {
        margin-top: 15px;
    }
}

@media(max-width:991px) {
    .modal-dialog.client_connection_modal .col-md-9.input_text {
        width: 95%;
    }
    .modal-dialog.client_connection_modal .col-md-2.boot_col {
        width: 16%;
        float: left;
    }
    .modal-dialog.client_connection_modal .col-md-2.boot_col .lbl {
        width: 100%;
    }
}

@media(max-width:900px) {
    body {
        overflow-x: auto;
    }
    wyebotleftsidebar {
        position: absolute !important;
    }
    .header_container .logo {
        width: 100%;
        padding-left: 3px;
        padding-right: 3px;
    }
    .header_container .logo img {
        width: 100%;
    }
    .modal_access_points .custom_scrollbar {
        overflow-x: hidden;
    }
}

@media(max-width:768px) {
    .modal-open .modal {
        padding-right: 0px !important;
    }
}

@media(max-width:450px) {
    #passwordDialog.modal.in .modal-dialog {
        width: 90% !important;
        margin: 0 auto;
    }
}

@media(min-width:1150px) and (max-width:1300px) {
    wb-sensor-airtime-utilization-tile {
        order: 2;
    }
}

@media(min-width:1330px) and (max-width:1600px) {
    wb-sensor-airtime-utilization-tile.graph_in_three_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_three_tile, wb-sensor-airtime-utilization-tile.graph_in_four_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_four_tile.location_chart_container {
        margin-bottom: 10px !important;
    }
}

@media(max-width:1274px) {
    .box_model.box_sensor_name.sensor_drill, .displaySensorDBMessage {
        width: 790px !important;
    }
}

@media (max-width:1149px) {
    .box_model.box_sensor_name.sensor_drill, .displaySensorDBMessage {
        width: 762px!important;
        margin-left: 3px !important;
        margin-right: 3px !important;
    }
    wb-sensor-airtime-utilization-tile.graph_in_three_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_three_tile, wb-sensor-airtime-utilization-tile.graph_in_four_tile.tile_dynamic, #sensor_AU_Chart.box_model.box_widget.chart_container.graph_in_four_tile.location_chart_container {
        width: 762px!important;
        margin-right: 10px !important;
        margin-bottom: 10px !important;
    }
}

@media(min-width:1275px) and (max-width:1329px) {
    .box_model.box_sensor_name.sensor_drill {
        width: 790px!important;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
}

@media(min-width:1300px) {
    .tab_container .tab_content, .client_connection_section, .client_forensic_container {
        width: 980px;
    }
}

@media(min-width:1150px) {
    .wyebot_container {
        width: 98.5vw;
    }
    wb-sensor-status-tile, .box_sensor_name.sensor_status, wb-sensor-airtime-utilization-tile, .box_model.box_widget.chart_container, wb-location-ssid-analytics, wb-location-ssid-analytics .ssid_analytics_tile.box_model.box_widget {
        width: 520px !important;
    }
    wb-sensor-airtime-utilization-tile.graph_in_one_tile, .box_model.box_widget.chart_container.graph_in_one_tile {
        width: 250px !important;
    }
    wb-sensor-airtime-utilization-tile.graph_in_two_tile, .box_model.box_widget.chart_container.graph_in_two_tile {
        width: 520px !important;
    }
    wb-sensor-airtime-utilization-tile.graph_in_three_tile, .box_model.box_widget.chart_container.graph_in_three_tile {
        width: 790px !important;
    }
    wb-sensor-airtime-utilization-tile.graph_in_four_tile, .box_model.box_widget.chart_container.graph_in_four_tile {
        width: 1060px !important;
    }
    wb-sensor-status-tile, wb-sensor-airtime-utilization-tile {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
    wb-location-ssid-analytics {
        /* margin-left: 10px !important; */
        margin-right: 20px !important;
    }
    wb-sensor-airtime-utilization-tile .box_model.box_widget {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .box_model.box_widget {
        margin-left: 10px !important;
        margin-right: 10px !important;
        width: 250px !important;
        height: 275px !important;
    }
    .flex_controller.sensor_page .ap_tile.tile_1x.graph_view, .flex_controller.sensor_page .wifi_client_tile.tile_1x.graph_view {
        width: 250px !important;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
    wb-sensor-network-test-profile .network_test_profile_charts .stand_alone_tile.graph_view {
        margin-left: .5vw !important;
        margin-right: .5vw !important;
        width: 19.5vw !important;
    }
    .msp_page .box_model.box_widget.chart_container, .box_model.box_sensor_name.sensor_drill, .box_sensor_name.sensor_status {
        height: 275px !important;
    }
    .box_sensor_name.sensor_status {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .box_sensor_name.sensor_drill ul {
        height: 175px;
    }
    h1.title_handler {
        margin-left: .5vw;
    }
    .header_top_area {
        margin-left: 0px;
    }
    .box_sensor_name.sensor_status ul {
        height: 185px;
    }
    .div_table_scroller {
        width: 100%;
    }
}

@media(max-width: 1150px) {
    .text_indext {
        text-indent: -999px;
    }
    .ap_classification_table table.table.table-bordered.table-striped thead th.mac_name {
        width: 19%;
    }
    wb-location-ssid-analytics.graph_in_three_tile, wb-location-ssid-analytics.graph_in_three_tile .box_model.ap_tile.ssid_analytics_tile, wb-location-ssid-analytics.graph_in_four_tile, wb-location-ssid-analytics.graph_in_four_tile .box_model.ap_tile.ssid_analytics_tile {
        width: 506px !important;
    }
    .sensors_mgmt_section .tbl_bottom_container .pagination_section .export_section{
        margin-left:10px;
    }
}